
#shop #blocklab-pages #container-fluid-1594818632009 {margin-top: 0px; background: rgb(0, 83, 104); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #container-fluid-1594971575964 {margin-top: 0px; padding: 0px; border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #container-fluid-1594971668275 {margin-top: 0px; padding: 0px; border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #container-fluid-1596635913799 {margin-top: 0px; border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #container-fluid-custom-forms-built_1594818707850 {background: rgb(0, 83, 104)}
#shop #blocklab-pages #container-fluid-global-blank-default_1594818588814 {background: rgb(0, 83, 104); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #container-fluid-global-blank-default_1594818720098 {background: rgb(0, 83, 104); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #container-fluid-global-code_1686144266265 {border-bottom: none}
#shop #blocklab-pages #container-fluid-pages-content-default {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #master-container-fluid_1686144955089 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #mcf_1596635670983 {background: rgb(0, 83, 104); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #mcf_1686142260700 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #ti_container_fluid_K4h9a0XM {border-bottom: 0px none rgb(81, 85, 94); position: relative; background-color: rgba(0, 0, 0, 0); background-image: url("//zaynarestaurant-static.myshopblocks.com/images/2020/07/resize/2048x2048/98e3f29fe100a8fc0b4c164ea26a4660.jpg"); background-repeat: no-repeat; background-position: center center; background-size: cover}
#shop #blocklab-pages > #container-fluid-1594818632009 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1594971575964 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1594971668275 {border-bottom: 0px none rgb(108, 109, 117); margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1596635913799 {margin-top: 0px}
#shop #blocklab-pages > #master-container-fluid_1686144955089 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #mcf_1596635670983 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #mcf_1686142260700 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #ti_container_fluid_K4h9a0XM {position: relative; background-color: rgba(0, 0, 0, 0); background-image: url("//zaynarestaurant-static.myshopblocks.com/images/2020/07/resize/2048x2048/98e3f29fe100a8fc0b4c164ea26a4660.jpg"); background-repeat: no-repeat; background-position: center center; background-size: cover; border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #container-fluid-1594971575964 .col-xs-12 {padding: 0 !important}
#shop #container-fluid-1594971575964 .container {max-width: none !important}
#shop #container-fluid-1594971668275 .col-xs-12 {padding: 0 !important}
#shop #container-fluid-1594971668275 .container {max-width: none !important}
#shop #custom-forms-built_1594818707850 {color: rgb(215, 181, 80)}
#shop #custom-forms-built_1594818707850 #5f0f00940f75e-form #carousel-form-5f0f00940f75e .carousel-inner .item.active .form-submit-button.row.push-down-sm div.col-xs-12.form-group {color: rgb(215, 181, 80)}
#shop #custom-forms-built_1594818707850 #5f0f00940f75e-form #carousel-form-5f0f00940f75e .carousel-inner .item.active .row.row-field.push-down-sm .col-xs-12.form-group label {color: rgb(215, 181, 80)}
#shop #custom-forms-built_1594818707850 #5f0f00940f75e-form #carousel-form-5f0f00940f75e .carousel-inner .item.active .row.row-field.push-down-sm div.col-xs-12.form-group {color: rgb(215, 181, 80)}
#shop #custom-forms-built_1594818707850 #5f0f00940f75e-form #carousel-form-5f0f00940f75e .carousel-inner .item.active div.form-submit-button.row.push-down-sm {color: rgb(215, 181, 80)}
#shop #custom-forms-built_1594818707850 #5f0f00940f75e-form #carousel-form-5f0f00940f75e .carousel-inner .item.active div.row.row-field.push-down-sm {color: rgb(215, 181, 80)}
#shop #custom-forms-built_1594818707850 #5f0f00940f75e-form #carousel-form-5f0f00940f75e .carousel-inner div.item.active {color: rgb(215, 181, 80)}
#shop #custom-forms-built_1594818707850 #5f0f00940f75e-form #carousel-form-5f0f00940f75e div.carousel-inner {color: rgb(215, 181, 80)}
#shop #custom-forms-built_1594818707850 #5f0f00940f75e-form #carousel-form-5f0f00940f75e.carousel.slide {color: rgb(215, 181, 80)}
#shop #custom-forms-built_1594818707850 #5f0f00940f75e-form.built-form.push-down {color: rgb(215, 181, 80)}
#shop #custom-forms-built_1594818707850 #6159b26a71ecd-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #6159b3950c091-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #618a8bd424f4b-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #618a8e384f468-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #618a8e8e708ab-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #637633e84be8b-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #637634678ed78-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #6376353ae1378-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #637a313523306-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #64807ab13fe4f-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #64807c4ac400a-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #64807c8697f94-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #64808427e87b6-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #648087dd1233e-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #6480885d7aa80-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #64833a0ae9cbe-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #648b174f92c22-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #648b1909cae03-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #648b1c235a25f-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #648c47c21fb2f-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #6498653be7968-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #649865764ee6a-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #649865f02c40c-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #649866346839b-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #64986689c6d61-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #649866ae27101-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #64bfe55da7228-form input {display: none !important}
#shop #custom-forms-built_1594818707850 #6a09ee4b690bd-form input {display: none !important}
#shop #custom-forms-built_1594818707850 script {color: rgb(215, 181, 80)}
#shop #custom-forms-built_1594818707850 style {color: rgb(215, 181, 80)}
#shop #global-blank-default_1594818588814 {padding: 10px 0px}
#shop #global-blank-default_1594818720098 {padding: 10px 0px}
#shop #global-code_1686144266265 {padding: 5px 0px}
#shop #global-code_1686144266265 p iframe {border: 0}
#shop #global-text-1594818632009 {outline: none; position: relative}
#shop #global-text-1594971575964 {outline: none; position: relative}
#shop #global-text-1594971668275 {outline: none; position: relative; padding: 0px; margin-bottom: 0px}
#shop #global-text-1596635913799 {outline: none; position: relative; padding: 10px 0px; background: rgba(0, 0, 0, 0)}

